/***** layout for template *****/

body{
	background: #767676 url(images/zinn__10.jpg) 0% 0% repeat-y;
}

.wk-image{
	width: 100px;
	padding: 4px;
	border: #494949 1px solid;
}

#zWrapper{
	width: 940px;
	clear: both;
	/*position: absolute;
	left: 0px;
	top: 0px;*/
}

#zLeft #zLogo{
	background: url(images/zinn_01.jpg) 0% 0% no-repeat;
	width: 265px;
	height: 142px;
}

/*** TopMenu ***/
#zTopMenu{
	width: 658px;
	height: 50px;
	background: url(images/zinn_02.jpg) 0% 0% repeat-x;
}

#zTopMenu ul {
	/*display: inline;*/
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#zTopMenu li {
	float: left;
	white-space: nowrap;
}

#zTopMenu ul li a, 
#zTopMenu ul li a:link, 
#zTopMenu ul li a:active, 
#zTopMenu ul li a:visited {
	float: left;
	display: block;
	height: 50px;
	line-height: 50px;
	/*padding: 0px 12px 0 12px;*/
	padding: 0px 9px 0 9px;
	background: transparent url(images/btn.gif) 100% 0px no-repeat;
 	text-decoration: none;
	font-weight: bold;
	color: #4C4C4C;
}

#zTopMenu ul li a:hover {
	background: transparent url(images/btn.gif) 100% -50px no-repeat;	
	color: #000;
}

#zTopMenu ul li a.sel, 
#zTopMenu ul li a.sel:link, 
#zTopMenu ul li a.sel:active, 
#zTopMenu ul li a.sel:visited, 
#zTopMenu ul li a.sel:hover {
	background: transparent url(images/btn.gif) 100% -100px no-repeat;
	font-weight: bold;
	color: #4C4C4C;
}

#zTopMenu ul li.c1040 a,
#zTopMenu ul li.c1040 a:link,
#zTopMenu ul li.c1040 a:active,
#zTopMenu ul li.c1040 a:visited {
	float: left;
	display: block;
	height: 50px;
	line-height: 50px;
	/*padding: 0px 12px 0 12px;*/
	padding: 0px 9px 0 9px;
/*    background: transparent url(images/btn.gif) 100% 0px no-repeat;*/
	 text-decoration: none;
	font-weight: bold;
/*	color: #4C4C4C;*/

	background: linear-gradient(to bottom, #cc0000 0%,#9b0000 100%);
	border-right: #9A825C 1px solid;
	color: #fff;
}

#zTopMenu ul li.c1040 a:hover {
	background: linear-gradient(to bottom, #9b0000 0%,#cc0000 100%);
	color: #fff;
}

#zTopMenu ul li.c1040 a.sel,
#zTopMenu ul li.c1040 a.sel:link,
#zTopMenu ul li.c1040 a.sel:active,
#zTopMenu ul li.c1040 a.sel:visited,
#zTopMenu ul li.c1040 a.sel:hover {
	background: linear-gradient(to bottom, #9b0000 0%,#cc0000 100%);
	color: #fff;
}

/**************/

#zContent{
	float: left;
	width: 658px;
}

#zContentContent{
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	position: relative;
}

#zLeft{
	width: 265px;
	float: left;
	background: url(images/zinn_10.jpg) 0% 0% repeat-y;
}

#zLeft #zSilverTop{
	width: 265px;
	height: 99px;
	background: url(images/zinn_08.jpg) 0% 0% no-repeat;
}

#zFooter{
	width: 924px;
	height: 100px;
	background: url(images/zinn_12.jpg) 0% 0% no-repeat;
}

#zFooterFooter{
	padding-top: 10px;
	padding-right: 10px;
	float: right;
	width: 648px;
	text-align: right;
	line-height: 2em;
	background: url(images/_lineg1.gif) 50% 0% repeat-x;
}

#zFooterFooter a:link,
#zFooterFooter a:active,
#zFooterFooter a:visited{
	text-decoration: none;
}

#zFooterFooter a:hover{
	text-decoration: underline;
}

#vsInfoArea{
	width: 648px;
	height: 57px;
	clear: both;
}

#vsInfoAreaCart{
	float: right;
	width: 200px;
	height: 42px;
	color: #4C4C4C;
	padding: 15px 0 0 60px;
	background: transparent url(images/_cart.gif) 0% 50% no-repeat;
}


#vsInfoAreaCart a{
	color: #4C4C4C;
}

#vsQuickSearch{
	float: right;
	width: 260px;
	height: 30px;
	line-height: 30px;
}

.vsInput,
.vsInput2{
	height: 16px;
	margin-left: 3px;
	vertical-align: middle;
	float: left;
}

#vsQuickSearch .vsInput input{
	font-size: 0.95em;
	text-indent: 20px;
	width: 140px;
	height: 16px;
	line-height: 16px;
	background: #fff url(images/_bgsearch.gif) 2% 50% no-repeat;
	border: #BDBDBD 1px solid;
}



/***** Boxes *****/

#vsLeftContentBoxes{
	width: 250px;
	margin-left: 10px;
	clear: both;
	overflow: hidden;
}

#vsLeftContentBoxes ul{
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style: none;
}

#vsLeftContentBoxes ul li{
	width: 100%;
	height: 25px;
	list-style: none;
	background: url(images/_lineg1.gif) 0% 100% repeat-x;
}

#vsLeftContentBoxes ul li ul li{
	width: 100%;
	height: 25px;
	list-style: none;
	background: none;
}

#vsLeftContentBoxes ul li a:link,
#vsLeftContentBoxes ul li a:visited,
#vsLeftContentBoxes ul li a:active{
	display: block;
	height:25px;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	line-height: 25px;
	text-indent: 40px;
	text-decoration: none;
	background-image: url(images/listitem_11.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
}

#vsLeftContentBoxes ul li a:hover{
	/*padding-right: 5px;*/
	color: #fff;
	background-position: 0% 100%;
	/*background: #878787;*/
}

#vsLeftContentBoxes ul li ul li a:link,
#vsLeftContentBoxes ul li ul li a:visited,
#vsLeftContentBoxes ul li ul li a:active{
	display: block;
	height: 25px;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	line-height: 25px;
	text-indent: 45px;
	text-decoration: none;
	background-image: url(images/listitem_sub11.gif);
	background-position: 5px 0%;
	background-repeat: no-repeat;
}

#vsLeftContentBoxes ul li ul li a:hover{
	/*padding-right: 5px;*/
	color: #fff;
	background-position: 10px 100%;
	/*background: #878787;*/
}

#vsLeftContentBoxes ul li a.sel:link,
#vsLeftContentBoxes ul li a.sel:active,
#vsLeftContentBoxes ul li a.sel:hover,
#vsLeftContentBoxes ul li a.sel:visited{
	color: #fff;
	font-weight: bold;
	display: block;
	height: 25px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 25px;
	text-decoration: none;
	background: url(images/listitem_11.gif) 0% 100% no-repeat;
} 

#vsLeftContentBoxes ul li ul li a.sel:link,
#vsLeftContentBoxes ul li ul li a.sel:active,
#vsLeftContentBoxes ul li ul li a.sel:hover,
#vsLeftContentBoxes ul li ul li a.sel:visited{
	color: #fff;
	font-weight: bold;
	display: block;
	height: 25px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 25px;
	text-decoration: none;
	background: url(images/listitem_sub11.gif) 5px 100% no-repeat;
}

/*** 3. Ebene ***/

#vsLeftContentBoxes ul li ul li ul li a:link,
#vsLeftContentBoxes ul li ul li ul li a:visited,
#vsLeftContentBoxes ul li ul li ul li a:active{
	display: block;
	height: 25px;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	line-height: 25px;
	text-indent: 45px;
	text-decoration: none;
	background-image: url(images/listitem_sub111.gif);
	background-position: 12px 0%;
	background-repeat: no-repeat;
}

#vsLeftContentBoxes ul li ul li ul li a:hover{
	/*padding-right: 5px;*/
	color: #fff;
	background-position: 12px 100%;
	/*background: #878787;*/
} 

#vsLeftContentBoxes ul li ul li ul li a.sel:link,
#vsLeftContentBoxes ul li ul li ul li a.sel:active,
#vsLeftContentBoxes ul li ul li ul li a.sel:hover,
#vsLeftContentBoxes ul li ul li ul li a.sel:visited{
	color: #fff;
	font-weight: bold;
	display: block;
	height: 25px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 25px;
	text-decoration: none;
	background: url(images/listitem_sub111.gif) 12px 100% no-repeat;
}

/***********************************/ 

.vsBox{
	margin-top: 5px;
}

.vsBox2{
	margin-top: 5px;
}

.vsBox3{
	margin-top: 5px;
}

.vsBox5{
	margin-top: 5px;
}

.vsBoxAdmin{
	background: #910000;
	margin-top: 5px;
	border: #fff 1px solid;
	width: 90%;
	color: #fff;
}

.vsBoxHeading{
	text-transform: uppercase;
	padding: 4px;
	font-weight: bold;
	font-size: 0.95em;
	color: #fff;
	background: url(images/_lineg1.gif) 0% 100% repeat-x;
}

.vsBox2 .vsBoxHeading,
.vsBox3 .vsBoxHeading,
.vsBox5 .vsBoxHeading,
.vsBoxAdmin .vsBoxHeading{
	color: #fff;
}

.vsBoxBody{
	color: #fff;
	padding: 0.95em;
}

.vsBox2 .vsBoxBody{
	padding: 5px;
	text-align: center;
	font-size: 0.95em;
	color: #fff;
}

.vsBox .vsBoxBody a,
.vsBoxAdmin .vsBoxBody a{
	color: #fff;
}

.vsBox3 .vsBoxBody,
.vsBox3 .vsBoxBody a,
.vsBox5 .vsBoxBody,
.vsBox5 .vsBoxBody a{
	color: #fff;
	font-size: 0.95em;
}

.vsBox3 .vsBoxBody .inpLeft{
	background: #d1d1d1 url(images/inputLeft.gif) 0% 0% no-repeat;
	border: #878787 1px solid;
}

.manufacturersDD{
	background: #d1d1d1 url(images/inputLeft.gif) 0% 0% no-repeat;
	width: 200px;
	font-size: 0.95em;
	border: #878787 1px solid;
}

.vsBoxBody{
	padding: 0.95em;
}

.vsBoxBody5 dl{
	margin: 0px;
	padding: 0px;
}

.vsBoxBody dl dd{
	text-align: right;
	margin-bottom: 4px;
}

.vsBoxBody dl dt{
	padding-top: 4px;
}

.vsBoxBody dl dt a{
	text-decoration: none;
}

.vsBoxBody dl dd{
	background: transparent url(images/_lineg1.gif)  0% 100% repeat-x;
}
/***** Main *****/

#vsMainContent{
	width: 708px;
	float: right;
}

#vsMainContentContent{
	padding: 0.95em;
}

#vsClear{
	clear: both;
}

.vsClear{
	clear: both;
}

#vsFooter{
	text-align: right;
	background: #FAFAFA;
	border: #BDBDBD 1px solid;
	font-size: 0.95em;
	color: #5C5C5C;
	padding: 5px;
}

#vsFooter a{
	color: #5C5C5C;
}

#vsFooterLang{
	float: left;
	clear: left;
	padding-left: 5px;
	/*filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;*/
}

.vsProductsNav{
	font-size: 1.0em;
}

/*** General Styles ***/

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	margin: 0px;
	padding: 0px;
}

h1,
h2,
.moduleHeading,
.contentsTopics{
	font-family: "Georgia", "Times New Roman", Times, serif;	
	/*font-family: "Book Antiqua", "Times New Roman", Times, serif;*/
	font-size: 1.8em;
	line-height: 1.8em;
	font-weight: normal;
	color: #000;
	font-style: italic;
}

h3, h4{
	font-family: "Georgia", "Times New Roman", Times, serif;	
	/*font-family: "Book Antiqua", "Times New Roman", Times, serif;*/
	font-size: 1.4em;
	font-weight: normal;
	color: #000;
	font-style: italic;
}

a.brandLink:link,
a.brandLink:active,
a.brandLink:visited{
	font-family:  "Arial","Times New Roman", Times, serif;	
	font-size: 1.0em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	/*font-style: italic;*/
}

a.brandLink:hover{
	text-decoration: underline;	
}

/**** Kats Startseite ***/

a.categLink:link,
a.categLink:active,
a.categLink:visited{
	display: block;
	width: 100%;
	font-family: "Georgia", "Times New Roman", Times, serif;	
	font-size: 1.4em;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	font-style: italic;
	border: #D8C9AA 1px solid;
}

a.categLink:hover{
	text-decoration: none;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-top: #4C4C4C 1px solid;
	border-left: #4C4C4C 1px solid;
}

img.vsCatImage{
	padding: 4px;
	border: #BDBDBD 1px solid;
}

td.vsCatTD{
	text-align: center;
	width: 33%;
}

.vsCatTD a img{
	padding: 4px;
	border: #BDBDBD 1px solid;
}

.smallHeading{
	font-weight: bold;
}

a {
	color: #000;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

a img{
	border: none;
}

form{
	display: inline;
}

.product_thumb{
	float: left;
	width: 200px;
	text-align: center;
}

.product_thumb_index{
	float: none;	
}

.product_thumb a img,
.product_thumb_index a img{
	padding: 4px;
	border: #494949 1px solid;
}

.product_desc{
	float: left;
	width: 400px;
}

.product_desc span.productTitle{
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: italic;
}

.product_desc_index{
	float: none;
	padding-left: 8px;
}

h1.product_name,
.product_info{
	width: 50%;
	float: left;
}

.product_details_thumb{
	float: left;
	width: 40%;
	text-align: center;
}

.product_details_thumb a img{
	padding: 4px;
	margin-bottom: 10px;
	border: #494949 1px solid;
}

.product_details_desc{
	float: left;
	width: 60%;
	line-height: 1.6em;
}

.oldpr,
.productOldPrice{
	color: #CC0000; 
	text-decoration: line-through;
	font-weight: bold;
}

.copyright a,
.copyright{
  color: #878787;
  font-size: 0.95em;
  text-align:center;
}

span.smaller{
	font-size: 0.95em;
	color: #494949;
}

span.smaller a{
	color: #494949;
}

.clear{
	clear: both;
	display: block;
	float: none;
	height: 10px;
	margin-bottom: 10px;
	/*border-bottom: #D1D7DC 1px solid;*/
}

.clear_box{
	clear: both;
}

.clear_line{
	clear: both;
	height: 1px;
	background: transparent url(images/_lineg1.gif) 0% 100% repeat-x;
}

.line{
	height: 5px;
	background: transparent url(images/_lineg1.gif) 0% 50% repeat-x;
}

.clear_line_top{
	clear: both;
	height: 1px;
	background: transparent url(images/_lineg1.gif) 0% 50% repeat-x;
}

.product_box_row{
	background: transparent url(images/_lineg1.gif) 0% 100% repeat-x;
}

.product_box{
	width: 49%;
	background:  transparent url(images/_lineg1v.gif) 100% 0% repeat-y;
	float: left;
}

.product_box_r{
	width: 49%;
	float: right;
}

.product_container{
	padding: 1%;
	background: transparent url(images/_lineg1.gif) 0% 100% repeat-x;
}

.product_container_index{
	padding: 2%;
	width: 90%;
	overflow: hidden;
	margin: 0 auto 0 auto;
}

.product_box_buynow{
	text-align: right;
}

#navtrail{
	/*border-bottom: #BDBDBD 1px solid;*/
	background: transparent url(images/_lineg1.gif) 0% 100% repeat-x;
	margin-top: 5px;
	height: 29px;
	line-height: 26px;
	color: #4C4C4C;
	font-size: 0.95em;
	white-space: nowrap;
}

#navtrail a{
	color: #4C4C4C;
	font-size: 0.95em;
	text-decoration: none;
	white-space: nowrap;
}

#navTrailInner{
	width: 395px;
	overflow: hidden;
}

.boxTextBG{
	font-size: 1.0em;
}

.boxTextBGII{
	font-size: 1.0em;
}

#manufacturer_dd{
	text-align: right; 
}

.product_info{
	clear: both;
	float: none;
}

.onepxwidth {
	width: 1px;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.vsBrandContainer{
	text-align: center;
	padding: 5px;
}

.sitemap{
	line-height: 30px;
	list-style-type: square;
}

/*** Verfügbarkeit **/
.stock_avail{
	color: #008000;
	font-weight: bold;
	font-size: 0.9em;
	white-space: nowrap;
}

.stock_someavail{
	color: #787200;
	font-weight: bold;
	font-size: 0.9em;
	white-space: nowrap;
}

.stock_unavail{
	color: #CC0000;
	font-weight: bold;
	font-size: 0.9em;
	white-space: nowrap;
}

#selectedItems{
	border: #efefef 1px solid;
	width: 90%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#selectedItems p{
	padding-left: 1em;
	padding-bottom: 0;
	margin-bottom: 0.2em;
	color: #fff;
}

#selectedItems a{
	display: block;
	color: #fff;
	padding: .3em 0.5em .3em 1em;
	text-decoration: none;
	text-align: right;
}

#selectedItems a.del{
	text-align: left;
	background: url(images/cross.png) 90% 50% no-repeat;
}

body.is--special .price-strong,
div.is--special .price-strong{
	font-size: 1.25em;
	color: #c00;
	line-height: 2em;
}

.fa.fa-percent.fa-special-listing{
	display: none;
}

.is--special .fa.fa-percent.fa-special-listing{
	display: inline-block;
	background: #c00;
	color: #fff;
	padding: .55em;
	border-radius: 50px;
	vertical-align: text-bottom;
	width: 20px;
	text-align: center;
	font-size: .8em;
}

.irgendwas{
	display: none;
}

.is--special .irgendwas{
	display: inline-block;
	position: absolute;
	right: 0;
	background: #c00;
	padding: .75em 3em .75em 2.5em;
	color: #fff;
	font-weight: bold;
	top: 0;
	line-height: normal;
}

.is--special .irgendwas .fa.fa-percent.fa-special-heading{
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: .5em;
}